Community
cancel
Showing results for 
Search instead for 
Did you mean: 
tim4
Novice
71 Views

build & install O-DU Low Project with oneAPI

Jump to solution

Hi there, 

Is any one building O-DU low project with oneAPI Base Toolkit. In this tutorial is use "intel parallel studio" which replace by oneAPI. So, I'm trying oneAPI to build O-DU low project. But I got a lot of error about icc, such as "/bin/sh: 1: icc: not found". I even not found "icc" in the path /opt/intel/oneapi.

 

Could someone please provide a direction to solve this problem?

 

 

 

Tags (2)
0 Kudos

Accepted Solutions
AbhishekD_Intel
Moderator
46 Views

Hi Tim,


Thanks for reaching out to us.

Please check if you have properly install Intel oneAPI Base toolkit and oneAPI HPC toolkit.

After installing toolkits source opt/intel/oneapi/setvars.sh to get the development environment, to check if the environment is enabled or not you can try executing icc --version.


Hope this will help you to build and run your project.


Warm Regards,

Abhishek


View solution in original post

2 Replies
AbhishekD_Intel
Moderator
47 Views

Hi Tim,


Thanks for reaching out to us.

Please check if you have properly install Intel oneAPI Base toolkit and oneAPI HPC toolkit.

After installing toolkits source opt/intel/oneapi/setvars.sh to get the development environment, to check if the environment is enabled or not you can try executing icc --version.


Hope this will help you to build and run your project.


Warm Regards,

Abhishek


View solution in original post

AbhishekD_Intel
Moderator
37 Views

Hi,


Thanks for the confirmation, we will no longer monitor this thread. Please post a new thread if you have any other issues/problems.


Warm Regards,

Abhishek